namespace InABox.Integration.Logikal
{
    public class LogikalLoginResponse : LogikalResponse
    {
        public override LogikalMethod Method() => LogikalMethod.Login;
        public override string ToString() => $"Login OK";
    }
}